Subject: [101attendees] Looking for social ticket for tonight.

From: "De Schepper, Koen (Nokia - BE/Antwerp)" <[email-masked]>
Date: Tue, 20 Mar 2018 16:31:47 +0000

I'm also still looking for a ticket. If you have one, let me know.

Thanks,
Koen.